inputs:
    reference:      /projects/project_ludwig_pb_gaps/data/c_anna_pacbio/assembly-test.fasta
    readsdir:       /projects/project_ludwig_pb_gaps/data/c_anna_pacbio/reads-real-pb
    reads_type:     .bam

outputs:
    assembly:    /projects/project_ludwig_pb_gaps/results/c_anna_pacbio/arrow/arrow.fasta

workdir:            /projects/project_ludwig_pb_gaps/workdir/c_anna_pacbio/arrow
logdir:             /projects/project_ludwig_pb_gaps/workdir/c_anna_pacbio/arrow/logs
